---

#! /db/releases/20250321152741/lkp-src/jobs/perf-fuzzer.yaml
suite: perf-fuzzer
testcase: perf-fuzzer
category: functional
runtime: 1h
timeout: 1h
perf-fuzzer:
job_origin: perf-fuzzer.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d03
tbox_group: lkp-hsw-d03
job_file: "/lkp/jobs/scheduled/lkp-hsw-d03/perf-fuzzer-1h-debian-12-x86_64-20240206.cgz-a8be37c8af2b-20250323-228753-1cddwj9-1.yaml"
id: f0fec2b4c0e1eefe3b5eda95feec62aac45adb71
queuer_version: "/zday/lkp"

#! /db/releases/20250321152741/lkp-src/hosts/lkp-hsw-d03
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNA3R-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB480G6_BTWA6075012T480FGN-part2"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /db/releases/20250321152741/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250321152741/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250321152741/lkp-src/include/queue/cyclic
commit: a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-03-23 21:14:49.778233479 +08:00
_rt: "/result/perf-fuzzer/1h/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d"
compiler: gcc-12
head_commit: 7d84753a4c0a3d482eaa681a8371618ab064b03b
base_commit: 4701f33a10702d5fc577c32434eb62adde0a1ae1
branch: linux-devel/devel-hourly-20250321-100514
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250323-113652"
arch: x86_64
max_uptime: 3600
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-fuzzer/1h/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d/vmlinuz-6.14.0-rc4-00011-ga8be37c8af2b
- branch=linux-devel/devel-hourly-20250321-100514
- job=/lkp/jobs/scheduled/lkp-hsw-d03/perf-fuzzer-1h-debian-12-x86_64-20240206.cgz-a8be37c8af2b-20250323-228753-1cddwj9-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d
- intremap=posted_msi
- max_uptime=3600
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf-fuzzer_20241227.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-fuzzer-x86_64-a052241-1_20241227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250321155128/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d03/perf-fuzzer-1h-debian-12-x86_64-20240206.cgz-a8be37c8af2b-20250323-228753-1cddwj9-1.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d/vmlinuz-6.14.0-rc4-00011-ga8be37c8af2b"
result_root: "/result/perf-fuzzer/1h/lkp-hsw-d03/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/a8be37c8af2b8bf23f9f61bcf200a0a0f5a5c60d/0"

#! /db/releases/20250322094721/lkp-src/include/site/inn
dequeue_time: 2025-03-23 22:06:10.374010359 +08:00
job_state: booting
